@media only screen and (min-width: 1920px) {
.custom-class{
  width: 600px;
  margin-top: 30px;
  }
}
@media only screen and (max-width: 1920px) {
  .thank-you-wrap h1 p{
      font-size: 35px;       
  }

}
@media only screen and (min-width: 1680px) {

	.container{
		width: 1560px;
	}

}
@media only screen and (max-width: 1680px) {
  .bottom-menu-wrap li {
    margin-right: 8px;
}
  .bottom-menu-wrap {
    padding: 25px 40px;
  }
  .faq-section:after{
        margin-top: 10px;
  }
  .contact-us-form{
  padding-right: 90px;
 }
.coladd-pad{
  padding-left: 90px;
 }
    .form-title{
    font-size: 42px;
  }
}
@media only screen and (max-width: 1600px) {
  .phone-no{
    font-size: 24px;
  }
  .akl-painting-heading{
    font-size: 50px;
  }
.form-title {
    font-size: 27px;
}
span.service-title a{
  font-size: 18px;
}
.bottom-menu-wrap {
    padding: 20px 0px;
}
.akl-painting-heading-about{
  font-size: 50px;
}
.single-service-heading{
  font-size: 30px;
}
}
@media(max-width:1480px){
.phone-no {
    font-size: 22px;
    padding: 30px 24px;
}
.memu-list-item, .menu-wrap .navbar-nav>li>a {
    font-size: 16px;
}
}
@media only screen and (max-width: 1440px) {
  .akl-painting-heading-about{
    font-size: 48px;
  }
/*  .bottom-menu-wrap {*/
/*    padding: 35px 34px;*/
/*}*/
    .faq-section:after{
        margin-top: -10px;
  }
  .galley-section {
    padding-bottom: 25px;
 }
   span.service-title a{
    font-size: 18px;
  }
  .akl-painting-heading-ser ,.akl-painting-heading{
    font-size: 48px;
  }
  .slide-text{
    margin-top: 40px;
  }
  .form-title{
    font-size: 27px;
  }
  .contact-us-form{
  padding-right: 70px;
  }
.coladd-pad{
  padding-left: 70px;
  }
  .phone-no {
    padding: 32px 20px;

  }
  .menu-wrap .navbar-nav {
    display: inline-block;
    padding-top: 46px;
  }
  .slide-text p{
  font-size: 24px;
  }
  .about-welcome-content-section {
    background-position: -120px center;
    margin-top: -2px;
    padding: 70px 0;
  }
   .bottom-menu-wrap li{
    margin-right: 12px;
  }
  .faq-section {
    padding: 20px 0 25px;
}
}


@media(max-width:1400px){
.phone-no {
    padding: 38px 20px;
    font-size: 20px;
}

}
@media only screen and (max-width: 1366px) {
  .form-wrap{
        margin-top: -277px;
        max-width: 380px;
  }
  .akl-painting-heading{
    font-size: 50px;
  }
	.menu-wrap .navbar-nav>li>a{
		margin-right: 18px;
	}
	.phone-no{
    font-size: 20px;
    padding: 35px 20px;
	}
 .logo-wrap img {
    width: 100%;
  }
  .logo-wrap {
    width: 148px;
  }
  .slider-text {
    font-size: 40px;
  }
  .text-second{
  	font-size: 20px;
  }
  .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
  	left: 15%;
  }
  .form-title{
  	font-size: 27px;
  	padding: 85px 0px 15px 0;
  }
  span.service-title a{
    font-size: 14px;
    padding: 21px 15px;
  }
  .bottom-menu-wrap li{
  	margin-right: 12px;
  }
  .service-title a{
    font-size: 30px;
    margin-top: 10px;
  }
  .service-details-wrap p{
    font-size: 16px;
    margin-top: 10px;
    padding: 0 50px;
  }
  .akl-painting-heading-about , .akl-painting-heading-ser , .galley-heading{
    font-size: 48px;
  }
  .banner-section:after{
    background-size: contain;
    bottom: -24px;
  }
  .single-service-heading {
    font-size: 30px;
  }
   .testimonials-text-wrap .main-welcome-heading , .testimonials-text-wrap .galley-heading{
  margin-left: 0;
  padding-left: 0;
 }
   .faq-section:after{
        margin-top: 21px;
            height: 120px;
  }
 .single-post h1.page-title {
    font-size: 40px;
}
}
@media only screen and (max-width: 1280px) {
  .bottom-menu-wrap li {
    margin-right: 9px;
}
  .menu-wrap .navbar-nav {
    display: inline-block;
    padding-top: 35px;
}
.phone-no {
    font-size: 16px;
    padding: 35px 15px;
}
.logo-wrap.container-align-left {
    margin-left: 30px !important;
}
.memu-list-item, .menu-wrap .navbar-nav>li>a{
    font-size: 16px;
}

}


@media(max-width:1199px){
.blog-sec .blog-spas .each {
    height: 310px;
}
 .single-post h1.page-title {
    font-size: 34px;
}
.blog-details h2 {
    font-size: 26px;
}
.blog-details h3 {
    font-size: 25px;
}
}


@media only screen and (max-width: 1024px) {
  .slider-btn a{
    font-size: 20px;
  }
  .border-ads{
    height: 112px;
  }
  .socail-icon-wrap i.fa.fa-facebook, .socail-icon-wrap i.fa.fa-twitter, .socail-icon-wrap i.fa.fa-youtube, .socail-icon-wrap i.fa.fa-google-plus, .socail-icon-wrap i.fa.fa-pinterest-p{
    margin: 0 3px;
  }
/*  .bottom-menu-wrap {*/
/*    padding: 35px 20px;*/
/*}*/
    .galley-section{
     padding-bottom: 0; 
  }
  .faq-section:after {
    margin-top: 8px;
  }
  .contact-us-form{
  padding-right: 50px;
  }
.coladd-pad{
  padding-left: 50px;
  }
span.service-title a {
    font-size: 16px;
    padding: 21px 10px;
}
.form-wrap{
  padding: 0 25px;
}
.form-title{
  font-size: 25px;
         padding: 80px 0px 15px 0;
}
.list-text-icon-wrap ul li{
  font-size: 18px;
}
.welcome-to-text-wrap p{
  font-size: 15px;
}
.akl-painting-heading , .akl-painting-heading-ser{
    font-size: 32px;
}
.form-wrap #wpcf7-f116-p4-o1 .form-group span input, .form-wrap #wpcf7-f116-p4-o1 .form-group span select{
  height: 40px;
}
.form-wrap #wpcf7-f116-p4-o1 .wpcf7-submit{
  font-size: 18px;
}
.main-welcome-heading{
  font-size: 36px;
}
.service-list-wrap .main-welcome-heading , .galley-wrap .main-welcome-heading {
  font-size: 36px;
  margin-left: 15px;
 }
 .testimonials-text-wrap .main-welcome-heading , .galley-heading{
  font-size: 36px
 }
 .bottom-menu-wrap li{
  font-size: 13px;
  margin-right: 22px;
 }
 .socail-icon-wrap img{
  margin:0;
 }
 .menu-wrap .navbar-nav>li>a {
    margin-right: 15px;
}
.phone-no {
    font-size: 15px;
    padding: 35px 11px;
}
.menu-wrap .navbar-nav{
  padding-top: 36px;
}
.slide-text p{
  font-size: 22px;
}
.testimonial-content-wrap p{
      padding-top: 35px;
    padding-left: 35px;
    padding-bottom: 15px;
}
.writer-name{
  padding-left: 35px;
  padding-bottom: 35px;
}
.testimonial-content-wrap:before{
  left: 205px;
}
.banner-section:after {
    background-size: contain;
    bottom: -34px;
 }
 span.icon-wrap img {
    width: 80%;
  }
  span.icon-wrap{
    width: 40px;
  }
  .address-text, .phone-text, .email-text{
    font-size: 12px;
  }
  .image-wrap-div{
    height: 215px;
  }
  .single-service-heading {
    font-size: 25px;
 }
 .testimonials-text-wrap .galley-heading{
      margin-bottom: 10px;
 }
   .service-welcome-content-section{
    background-position: 2px 35px;
    background-size: contain;
        padding: 56px 0;
            min-height: 600px;

  }
  .about-welcome-content-section{
        background-position: -250px center;
    margin-top: -2px;
        padding: 55px 0;

  }
  .akl-painting-heading-about{
    font-size: 36px;
  }
  .service-listing {
    margin-top: 20px;
  }
  .test-name{
    margin-top: 10px;
  }
  .image-wrap {
    height: 530px;
   }
     .image-wrap .bx-wrapper .bx-pager{
       bottom: 45%!important;
  }
  .service-title a{
    font-size: 25px;
  }
.first-add {
    padding-left: 56px;
 }
 .back-banner{
  height: 270px;
 }
 .blog-sec { padding-top:60px; }
 .faq-section {
    padding: 20px 0 0px;
}
.faq-section h2 {
    font-size: 28px;
}
.faq-inner h2 {
    font-size: 28px;
}
.faq-inner {
    padding-top: 0;
    margin-bottom: 12%;
}
.postid-87 .service-welcome-content-section, .postid-90 .service-welcome-content-section {
    padding-bottom: 0;
}
.postid-87 .service-single-text-content, .postid-90 .service-single-text-content {
    padding-bottom: 0;
}
.border-ads {
    height: 160px;
}
}


@media(max-width:991px){
.blog-sec .blog-spas .each {
    height: auto;
}
.single-post h1.page-title {
    font-size: 30px;
}

}


@media only screen and (max-width: 768px) {

  .col-sm-3.border-ads {
    height: 160px;
}
.page-template-template-about .testimonials-section ,.testimonials-section{
background: #efefee;
}
    .full-ipad{
width: 100%;
text-align: center;
}
/*  .bottom-menu-wrap {*/
/*    padding: 35px 0px;*/
/*}*/
    .faq-section:after{
        margin-top: 18px;
  }
  .contact-us-form{
  padding-right: 15px;
  }
.coladd-pad{
  padding-left: 15px;
  }
  .welcome-to-section:before{
    height: 56px;
    top: -53px;
  }

  span.service-title a{
    vertical-align: text-bottom;
  }
  .service-icon-text{
    text-align: center;
  }
  .ser-icon{
    display: block;
    padding: 5px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0px;
  }
  .form-title {
    font-size: 17px;
  }
  .form-wrap {
    margin-top: -206px;
   }
  .form-wrap #wpcf7-f116-p4-o1 .form-group span input, .form-wrap #wpcf7-f116-p4-o1 .form-group span select{
    height: 27px;
    font-size: 14px;
  }
  .form-wrap #wpcf7-f116-p4-o1 p span textarea{
    height: 85px;
    font-size: 14px;
  }
  .text-second {
    font-size: 18px;
  }
  .slider-text {
    font-size: 40px;
  }
  .form-wrap #wpcf7-f116-p4-o1 .wpcf7-submit{
        padding: 0 25px;
  }
  .akl-painting-heading-about {
    font-size: 30px;
 }
  .about-welcome-content-section {
    background:#e4e4e4;
  }
  .slide-text p {
    font-size: 18px;
}
  .single-service footer {
    margin-top: 50px;
}
  .service-welcome-content-section{
        min-height: 488px;
        padding: 30px 0;
    background-position: 2px 25px;
    background-size: contain;
  }
  .service-logo img {
    width: 100%;
  }
  .service-logo {
    display: inline-block;
    width: 70px;
  }
  .service-single-text-content p {
    /*font-size: 15px;*/
  }
  .single-service-heading {
    font-size: 18px;
    }
   .image-wrap-div {
    height: 157px;
   }
  .page-title{
    font-size: 45px;
  }
  .banner-section:after {
    background-size: contain;
    bottom: -43px;
  }
  .testimonial-content-wrap p{
    font-size: 22px;
  }
  .call-img img {
    width: 65%;
  }
  .logo-wrap img {
    width: 90%;
 }
 .phone-no {
    font-size: 14px;
    padding: 35px 9px;
 }
 .menu-wrap .navbar-nav>li>a {
    margin-right: 10px;
    font-size: 14px;
 }
 .call-img{
  margin-right: -5px;
 }
.service-title a{
    font-size: 22px;
    margin-top: 10px;
 }
 .service-details-wrap p {
    margin-top: 0px;
    padding: 0 25px;
 }
 .service-heading-second {
    font-size: 45px;
  }
  .socail-icon-wrap img{
        padding: 10px 5px;
  }
  .bottom-menu-wrap li {
    font-size: 14px;
    margin-right: 11px;
 }
   .form-wrap #wpcf7-f116-p4-o1 select{
        background-position: calc(100% - 17px) calc(1em + -1px), calc(100% - 12px) calc(1em + -1px), 100% 0;
  }
  .form-wrap #wpcf7-f116-p4-o1 .form-group span input, .form-wrap #wpcf7-f116-p4-o1 .form-group span select{
    padding: 0 5px;
  }
  .first-add {
    padding-left: 8px;
  }
  .testi-full{
   width: 100%;
   text-align: center;
  }
  .faq-inner {
    margin-bottom: 19%;
}
.postid-87 .service-welcome-content-section, .postid-90 .service-welcome-content-section {
    padding-bottom: 0;
}
}

@media only screen and (max-width: 767px) {
  .slider-btn a{
    font-size: 18px;
  }
  .writer-name{
    font-size: 24px;
  }
  p.area-hd {
    float: none;
    margin-bottom: 10px;
}
.socail-icon-wrap {
    padding: 10px 0;
    height: auto;
}
.copyright-text {
    padding: 20px 0;
}
  .testimonial-content-wrap p {
    font-size: 18px;
  }
  span.wpcf7-not-valid-tip{
    text-align: left!important;
  }
  .error404 .hero-unit p {
    font-size: 26px;
}
  .error404 .page-title{
   font-size: 30px;
  }
  .col-sm-3.border-ads {
    height: 80px;
   }
  .page-template-template-contact .page-title{
    font-size: 33px;
  }
  .single-service .service-welcome-content-section{
    background: #fff;
  }
	.silder-section {
    position: relative;
    background: #e8e8ea;
}
  .welcome-to-section{
    background: #e8e8ea;
  }
  .page-template-template-about .back-banner {
    height: 180px;
  }
.border-ads{
  text-align: left;
}
  .service-heading-first {
    font-size: 36px;
  }
  .service-heading-second {
        margin-bottom: 10px;
    font-size: 28px;
}
  .service-listing .col-sm-4{
    display: block;
  }
  .owl-theme .owl-nav.disabled+.owl-dots{
    float: none;
  }
  .welcome-to-section:before {
    height: 56px;
    top: -50px;
}
	.slider-text-wrap .col-sm-8 {
    width: 100%;
}
  .slider-text-wrap{
    top: 20%;
    transform: translateY(-20%);
    -webkit-transform: translateY(-20%);
    -moz-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    -o-transform: translateY(-20%);
  }
    .image-wrap-div{
    height: 288px;
  }
  .testimonial-content-wrap{
    margin-bottom: 30px;
    text-align: center;
  }
  .writer-name{
    padding-left: 0;
  }
  .Testimonial-heading{
    font-size: 37px;
    margin-bottom: 10px;
  }
  .page-title {
    font-size: 40px;
   }
    .logo-wrap img {
    width: 100%;
    }
  .phone-no {
    font-size: 18px;
    padding: 35px 9px;
   }
    .call-img img {
    width: 100%;
   }
    .call-img{
  margin-right: 10px;
   }
  .container-header .logo-col , .container-header .main-menu-col , .container-header .phone-col{
    width: 100%;
    float: none;
  } 
.main-menu-col{
 display: none;
 }
 .phone-section{
  float: none;
  text-align: center;
 }
 .logo-wrap{
  margin: 0 auto!important;
 }
 .slider-text {
    font-size: 30px;
 }
 .faq-section:after {
    margin-top: 69px;
    height: 50px;
    background-position: center center;
    background-size: cover;
  }
	    .image-wrap {
        height: 430px;
    }
  .form-wrap{
    margin: auto;
    margin-top: 20px;
    position: relative;
    top: 0;
    max-width: 45%;
    right: 0;
  }
  .welcome-to-text-wrap {
    text-align: center;
  }
  .list-text-icon-wrap {
    text-align: left;
  }
  .service-listing {
    text-align: left;
  }
  .our-services-section {
    text-align: center;
        margin-bottom: 10px;
  }
  .our-services-section:after{
    display: none;
  }
  .galley-heading{
    margin-bottom: 0;
  }
  span.service-title a {
    font-size: 19px;
  }
  .testimonials-text-wrap {
    text-align: center;
  }
  .address-text-wrap{
    text-align: left;
    margin-left: 25px;
        padding: 15px 0;
  }
  .border-ads{
    border:none;
  }
  .footer-menu-section .bottom-menu-wrap li{
    display: block;
      font-size: 16px;
    margin-bottom: 10px;
   }
   .socail-icon-wrap img{
    padding: 0 5px;
   }
   .welcome-to-section .col-sm-4.pull-right {
    float: none!important;
  }
  .back-banner{
    height: 180px;
  }
  .banner-section:after{
    bottom: -59px;
  }
  .service-details-wrap {
    border: none;
    padding: 0px 0 41px 0;
  }
  .akl-painting-heading-ser{
    padding-left: 0;
  }
  .galley-wrap .main-welcome-heading , .galley-wrap .galley-heading{
    text-align: center;
    margin-left: 0;
    padding-left:0; 
  }
  .gallery-btn{
    text-align: center;
  }
  .grid .item {
    width: 100%;
    float: none;
    position: static !important;
  }
  .custom-add:nth-child(4){
    margin-top: 0;
  }
  .cleaarfix.grid {
    position: static!important;
    height: auto!important;
  }
  .akl-painting-heading, .akl-painting-heading-ser {
    font-size: 28px;
 }
 .about-text-content {
    text-align: center;
 }
 .service-list-wrap {
    text-align: center;
  }
  .contact-us-form {
    text-align: center;
  }
  .contact-address-wrap{
    margin-top: 25px;
  }
  .contact-section {
    margin-bottom: 25px;
  }
  .service-single-text-content {
    text-align: center;
  }
  .page-template-template-gallery .testimonials-section, .page-template-template-service .testimonials-section, .page-template-blog .testimonials-section{
        margin-top: 125px;
  }
  .blog-sec { padding-top:40px; }
  .faq-section h2 {
    font-size: 24px;
}
.faq-inner h2 {
    font-size: 24px;
}
.page-template-blog .testimonials-section {
    margin-top: 110px !important;
}
.single-post h1.page-title {
    font-size: 26px;
}
.blog-details h2 {
    font-size: 23px;
}
.blog-details h3 {
    font-size: 21px;
}
}


@media (max-width:580px){
.blog-sec .blog-spas .each h4 {
    font-size: 20px;
}
	.form-wrap{
    max-width: 80%;
  }
}

@media only screen and (max-width: 320px) {
  .slider-btn a {
    font-size: 14px;
}
  .page-template-thank-you  .page-title ,.error404 .page-title {
    font-size: 30px;
 }
  .thank-you-wrap h1 p {
    font-size: 22px;
  }
  .error404 .page-title{
   font-size: 25px;
  }
  .address-text, .phone-text, .email-text{
    display: block;
  }
  span.icon-wrap{
        margin: 0 auto;
    display: block;
  }
  span.icon-wrap img {
    width: 60%;
}
.address-wrap {
    margin: 20px 0;
    text-align: center;
}
.testimonials-text-wrap .main-welcome-heading, .galley-heading {
    font-size: 32px;
}
  .testimonial-content-wrap:before {
    left: 185px;
  }
  .testimonial-content-wrap{
    padding-bottom: 15px;
  }
  .testimonial-content-wrap p {
    font-size: 18px;
        padding-top: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
  }
  .writer-name{
    font-size: 22px;
  }
    span.service-title a {
    font-size: 16px;
  }
  .akl-painting-heading, .akl-painting-heading-ser {
    font-size: 25px;
  }
  .list-text-icon-wrap ul li {
    font-size: 16px;
  }
  .faq-section:after {
    margin-top: 71px;
  }
  .copyright-text {
    text-align: center;
    font-size: 10px;
  }
  .slider-text {
    font-size: 25px;
 }
 .akl-painting-heading-about {
    font-size: 25px;
 }
}